ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2b7ddcb8-a613-11ed-86f8-005056a5c4e8"
    Код: "000003706"
    UIDСценария: "1a890fa7-a608-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить цены в течении дня сканированием штрихкода"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить цены в течении дня сканированием штрихкода"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

